{
  "id": "gene_eb2a",
  "name": "Gene Davis",
  "handle": "gene",
  "gender": "male",
  "description": "Darius from League of Legends",
  "tags": [
    "cosplayer",
    "armor smithing",
    "bodybuilding",
    "league of legends lore",
    "practical effects",
    "cooking",
    "urban exploration",
    "historical weaponry"
  ],
  "avatar_url": "/media/gene_eb2a/avatar.webp?t=1770019921",
  "banner_url": "/media/gene_eb2a/banner.webp?t=1770020019",
  "videos": [
    "/media/gene_eb2a/videos/01_smile_reveal.mp4?t=1770019930"
  ],
  "images": [
    "/media/gene_eb2a/images/01_mid_mid_neutral.webp",
    "/media/gene_eb2a/images/02_image.webp",
    "/media/gene_eb2a/images/03_image.webp",
    "/media/gene_eb2a/images/04_image.webp",
    "/media/gene_eb2a/images/05_image.webp",
    "/media/gene_eb2a/images/06_image.webp",
    "/media/gene_eb2a/images/07_image.webp",
    "/media/gene_eb2a/images/08_image.webp",
    "/media/gene_eb2a/images/09_image.webp",
    "/media/gene_eb2a/images/11_image.webp",
    "/media/gene_eb2a/images/12_image.webp",
    "/media/gene_eb2a/images/13_image.webp",
    "/media/gene_eb2a/images/14_image.webp",
    "/media/gene_eb2a/images/15_image.webp",
    "/media/gene_eb2a/images/16_image.webp",
    "/media/gene_eb2a/images/17_image.webp",
    "/media/gene_eb2a/images/18_image.webp",
    "/media/gene_eb2a/images/19_image.webp",
    "/media/gene_eb2a/images/20_image.webp",
    "/media/gene_eb2a/images/21_image.webp",
    "/media/gene_eb2a/images/22_image.webp",
    "/media/gene_eb2a/images/23_image.webp",
    "/media/gene_eb2a/images/24_image.webp",
    "/media/gene_eb2a/images/25_image.webp",
    "/media/gene_eb2a/images/26_image.webp",
    "/media/gene_eb2a/images/27_image.webp",
    "/media/gene_eb2a/images/28_image.webp",
    "/media/gene_eb2a/images/29_image.webp",
    "/media/gene_eb2a/images/30_image.webp",
    "/media/gene_eb2a/images/31_image.webp",
    "/media/gene_eb2a/images/32_image.webp",
    "/media/gene_eb2a/images/33_image.webp",
    "/media/gene_eb2a/images/34_image.webp",
    "/media/gene_eb2a/images/36_image.webp",
    "/media/gene_eb2a/images/37_image.webp",
    "/media/gene_eb2a/images/38_image.webp",
    "/media/gene_eb2a/images/39_image.webp",
    "/media/gene_eb2a/images/40_image.webp",
    "/media/gene_eb2a/images/41_image.webp",
    "/media/gene_eb2a/images/42_image.webp",
    "/media/gene_eb2a/images/43_image.webp",
    "/media/gene_eb2a/images/44_image.webp",
    "/media/gene_eb2a/images/46_image.webp",
    "/media/gene_eb2a/images/47_image.webp",
    "/media/gene_eb2a/images/48_image.webp",
    "/media/gene_eb2a/images/49_image.webp",
    "/media/gene_eb2a/images/50_image.webp",
    "/media/gene_eb2a/images/51_image.webp",
    "/media/gene_eb2a/images/52_image.webp",
    "/media/gene_eb2a/images/53_image.webp",
    "/media/gene_eb2a/images/54_image.webp",
    "/media/gene_eb2a/images/55_image.webp",
    "/media/gene_eb2a/images/56_image.webp",
    "/media/gene_eb2a/images/57_image.webp",
    "/media/gene_eb2a/images/58_image.webp",
    "/media/gene_eb2a/images/59_image.webp"
  ],
  "created_at": "2026-02-02T01:10:18.412842-07:00",
  "dir_name": "gene_eb2a"
}